package com.backendsys.service.Ai;

import com.backendsys.entity.Ai.AiChatDTO;

import java.util.Map;

public interface AiChatService {
    Map<String, Object> queryAiChatList(Integer pageNum, Integer pageSize, AiChatDTO aiChatDTO);
    Map<String, Object> insertAiChat(AiChatDTO aiChatDTO);
    // Map<String, Object> updateAiChat(AiChatDTO aiChatDTO);
    Map<String, Object> deleteAiChat(AiChatDTO aiChatDTO);
}
